.services-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.footer-collto-action {
    margin-top: 0;
}

.services-section,
.detail-service-custom {
    padding-bottom: 75px;
}

.detail-service-custom {
    margin-bottom: 75px;
}

.detail-service-custom ul li:before {
    z-index: 1 !important;
}

.services-section .single-service:hover i {
    z-index: 1;
}

.single-services {
    display: flex;
    align-items: center;
}

.single-services .serices-details h3 {
    margin: 0 !important;
}

.custom-space{
    margin-bottom: 75px !important;
    border-bottom: 0 !important;

}

@media only screen and (min-width: 991px) {
    .services-list {
        flex-direction: row;
    }
}

@media only screen and (max-width: 480px){
    .rs-services .services-list .single-services .serivec-icon{
        width: auto;
    }
}

.rs-about .about-right-img img{
    opacity: 1;
}